.shell { max-width: 100%;}
.slider-paging ul,
.slides,
.slider-nav ul,{ list-style: none outside none; }

.mobile-visible,
.tablet-visible { display: none; }


/* ==========================================================================
	#Header
========================================================================== */

/* ==========================================================================
	#Popups
========================================================================== */

.slider-qv { position: relative; width: 405px; display: inline-block; margin-right: 33px; vertical-align: middle; text-align: center; }
.slider-qv .slider-clip { display: inline-block; width: 355px; }
.slider-qv .slide-image img { width: 100%; height: auto; }
.slider-qv .slider-paging { position: relative; left: 0; width: 100%; margin-top: 20px;}
.slider-qv .slider-paging ul { text-align: center; }
.slider-qv .slider-paging li { display: inline-block; }
.slider-qv .slider-paging li:hover { cursor: pointer; }
.slider-qv .slider-paging li ~ li { margin-left: 10px; }
.slider-qv .slider-paging a { display: block; width: 40px; height: 40px; border: 1px solid #d1d0d0; line-height: 40px; background: #fff; }
.slider-qv .slider-paging .active { border-color: #000; }
.slider-qv .slider-paging img { display: inline; width: 80%; height: auto; vertical-align: middle; }

/* ==========================================================================
	#Slider Main
========================================================================== */
.slider-main { position: relative; z-index: 1; margin-bottom: 7px; }
.slider-main .slide-image img { width: 100%; height: auto; }
.slider-main .slide-image-double { overflow: hidden; }
.slider-main .slide-image-double img { float: left; width: 50%; }

.slider-main .slide { position: relative; }
.slider-main .slide-content-alt,
.slider-main .slide-content { position: absolute; left: 50%; top: 50%; }

.slider-main .bx-wrapper .bx-controls-direction a { width: 64px; height: 78px; border-radius: 50%; margin-top: -39px; background: #fff; }
.slider-main .bx-wrapper .bx-controls-direction a:after { position: absolute; left: 50%; top: 50%; width: 14px; height: 26px; margin: -13px 0 0 -7px; background-repeat: no-repeat; background-position: 0 0; content: ""; }
.slider-main .bx-wrapper .bx-prev { left: -25px; }
.slider-main .bx-wrapper .bx-prev:after { background-image: url(images/arrow-left.png); }
.slider-main .bx-wrapper .bx-next { right: -25px; }
.slider-main .bx-wrapper .bx-next:after { background-image: url(images/arrow-right.png); }

.slider-main .slide-content { width: 355px; color: #fff; text-align: center; text-transform: uppercase; }
.slider-main .slide-content h1 { position: relative; padding: 7px 0; border-width: 2px 0; border-color: #fff; border-style: solid; margin-bottom: 18px; font-size: 49px; line-height: 1.06; letter-spacing: 0.32em; }
.slider-main .slide-content h1:after,
.slider-main .slide-content h1:before { position: absolute; left: 0; width: 100%; height: 1px; background: #fff; content: ""; }

.slider-main .slide-content h1:before { top: -6px; }
.slider-main .slide-content h1:after { bottom: -6px; }
.slider-main .slide-content-alt a,
.slider-main .slide-content a { font-size: 10px; line-height: 1.9; letter-spacing: 0.1em; color: #fff; }

.slider-main .slide-content-alt { width: 242px; padding: 20px 30px 20px 30px; background: rgba(0,0,0,0.66); color: #fff; text-align: left; text-align: center; }
.slider-main .slide-content-alt h1 { margin-bottom: 10px; font-size: 37px; letter-spacing: 0.13em; line-height: 1.05; }
.slider-main .slide-content-alt a { font-size: 11px; }

.section-discover .slider-main .bx-wrapper .bx-controls-direction a:after { margin-left: 0; }
.section-discover .slider-main .bx-wrapper .bx-controls-direction .bx-next:after { margin-left: -14px; }

.slider-main .slide-content-alt,
.slider-main .slide-content {
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

/* Black Text for Homepage */
.slide-content.black { color: #000; }
.slide-content.black > a { color: #000; }
.slider-main .slide-content.black h1::after, .slider-main .slide-content.black h1::before { background: none repeat scroll 0 0 #000;  content: ""; height: 1px; left: 0; position: absolute; width: 100%; }
.slider-main .slide-content.black > h1{ color: #000; border-color: #000 }
.slider-main .slide-content-alt.black {  color: #000;}
.slide-content-alt.black > a { color: #000; }

